<div class="flex wrap align-center justify-center">
	{% for item in list | reverse %}
		{% if item.data.locale == locale %}
		<a href="{{ item.url | url }}">
			<div class="summary {{ itemstyle }}">
				{%- if item.data.img -%}
			 		<img src="/static/{{ item.data.img }}" />
			 	{%- endif -%}
				<h3>{{ item.data.title or item.data.navtitle }}</h3>
				<div class="plaintext">
	  				{{ item.data.content | safe }}
				</div>
				<p class="more">...{{ readMore }}</p>
			</div>
    </a>
		{% endif %}
	{% endfor %}
</div>
